Support

Search

Close

My Support

Close

  • Guest Welcome
  • Login
  • Register
  • Help
  • 「Workspace MDM」, Are you sure you want to register this support information to My Support?

    • Register
    • Cancel

Frequently Asked Questions

Information regarding frequently asked questions on Workspace MDM in a list.

31-40 / 67 items

[iOS:Application Distribution] About the manifest file (plist) necessary when distributing the original application. Is there a difference between the manifest file created when creating the application and the manifest file for distribution?

A manifest file (plist) for application distribution is created using the manifest file (plist) created at the time of application creation. The upload destination URL is added to the manifest file (plist) created for distribution. By registering the manifest file (plist) for distribution in the manifest file (plist) of the original application registration screen, application distribution of the original application can be used.

To details page

[iOS:Application Distribution] Can I distribute the latest version of the application with the application distribution?

In the application distribution, it is the function "Distribute application specified by Store ID”. The version to be delivered is based on Apple's specifications.

To details page

[iOS:Application Distribution] About the distribution method of the original application. Can I distribute without a manifest file (plist)?

Distribution without manifest file (plist) cannot be done.
To distribute the original application, the following two is required.
・Original application (ipa)
・Manifest file (plist)

To details page

[iOS:Application Distribution] "The manifest file" XXXX.plist "is incorrect." but what should I do?

One of the following values in the manifest file may be incorrect.
Please review the value.
・bundle-identifier
・bundle-version
・title

To details page

[iOS:Application Distribution] "The manifest file" XXXX.plist "is incorrect." but what should I do?

One of the following values in the manifest file may be incorrect.
Please review the value.
・bundle-identifier
・bundle-version
・title

To details page

[iOS:VPP] In VPP distribution, "MCMDMErrorDomain: 12026" occurred.

If this error occurs, try the following.

1. There is a possibility that the application to be delivered exceeds 100 MB. If you are distributing something larger than 100 MB, please connect to the Wi-Fi environment. Please restart the target iOS device (turn off the power and turn on the power).

To details page

[iOS:Configuration profile] I cannot install the application from the App Store.

If you can not install an application from the App Store on an unmanaged device, you may resolve it by checking the following setting values of the configuration profile.
・"Allowed content ratings/App"
If this is set to "Don't Allow Apps", it corresponds to the rating of the available application and installation will be impossible.

To details page

[iOS:Configuration profile] When conflicts occur when multiple configuration profiles are applied, what kind of behavior does the device behave?

When multiple configuration profiles are applied, all setting items are merged. For items with different settings, the more severe the security will be adopted.

Example:
------------------------------
Configuration profile A:
・Allow App installation “Disable”
・Allow use of camera “Enable”

Configuration profile B:
・Allow App installation “Enable”
・Allow use of camera “Disable”
------------------------------

When distributing "Configuration Profile A" and "Configuration Profile B" with contents like the example, the state of the device side after applying is as follows.
・Allow App installation “Disable”
・Allow use of camera “Disable”

To details page

[iOS:Configuration profile] I failed to install Configuration profile. (* Including conflicting settings)

If sending a configuration profile that contains conflicting settings in setting items of configuration profile, installation fails.
For example, it occurs when the following settings are made.
・Restrictions tab >Prohibit passcode change
・Passcode tab > Include any constraints

To details page

I can’t install the agent.

Does your device meet the device requirements?
Refer to "Getting Started-Agent System Requirement" in《Android User Manual》to confirm.

To details page

To the top of this page